<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="550,350">
  <VerticalLayout name="eventUI">
    <HorizontalLayout height="360">
    	<VerticalLayout name="leftside" width="10"/>
      <VerticalLayout name="headlistVL" width="140" bkcolor="0xffffffff">
      </VerticalLayout>
      <VerticalLayout name="middleside" width="4"/>
      <VerticalLayout name="contentVL" width="372" bkcolor="0xffffffff">      	
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout />
  </VerticalLayout>
</Window>